/* "English" display sign set.
 
  Copyright (C) 2017 Ineiev <ineiev@gnu.org>
 
  This file is part of ogarev, a pinpad for Gnuk.
 
  Pinpad firmware is free software: you can redistribute it and/or modify it
  under the terms of the GNU General Public License as published by
  the Free Software Foundation, either version 3 of the License, or
  (at your option) any later version.
 
  Gnuk is distributed in the hope that it will be useful, but WITHOUT
  ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
  or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public
  License for more details.
 
  You should have received a copy of the GNU General Public License
  along with this program.  If not, see <http://www.gnu.org/licenses/>.  */
enum control_signs
{
  LED_PIN = LED_A1 | LED_B1 | LED_E1 | LED_F1 | LED_G1, /* " P" */
  LED_ADMIN = LED_A1 | LED_B1 | LED_C1                  /* " A" */
               | LED_E1 | LED_F1 | LED_G1,
  LED_RC = LED_E1 | LED_G1,                             /* " r" */
  LED_CHECK = LED_A1 | LED_B1 | LED_G1 | LED_F1
              | LED_A2 | LED_B2 | LED_G2 | LED_F2,
  LED_CURRENT = 0,                                      /* "  " */
  LED_NEW = LED_C2 | LED_E2 | LED_G2,                   /* "n " */
  LED_CONFIRM = LED_D2 | LED_E2 | LED_G2,               /* "c " */
  LED_INIT = LED_F2 | LED_G2 | LED_C2 | LED_B1 | LED_E1 | LED_G1
};
